
[Desktop Entry]
Encoding=UTF-8
Name=AntSpotlight
Comment=Draws an ant (with a headlight) who walks on top of an image of your desktop or other image. Written by Blair Tennessy; 2003.
TryExec=antspotlight
Exec=antspotlight -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
